Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 23:07:07 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return shadab                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shadab Bot:  Hi Shadab ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564659868            02:49 AM, 02st Mar                     shadab                    how long will it take           02:51 AM, 02st Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            02:52 AM, 02st Mar                     shadab                    my order no 6268462762 was delivered late and out of that parcel i wanted to return some items but as per the instruction i could not get any link of return item in my account           02:54 AM, 02st Mar                     shadab                    now can u resolve my issue           02:54 AM, 02st Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            02:55 AM, 02st Mar                     shadab                    yes plz           02:55 AM, 02st Mar                   Hamza                   Thanks for waiting           02:57 AM, 02st Mar                   Hamza                   Please contact homecentre support team on [email-masked]           02:58 AM, 02st Mar                   Hamza                   Is there anything else I can help you?            02:58 AM, 02st Mar                     shadab                    u can not take my return request           02:58 AM, 02st Mar                   Hamza                   We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.           03:03 AM, 02st Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           03:04 AM, 02st Mar                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:06 AM, 02st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2174093